Apache Qpid CVE-2011-3620 Unauthorized Access Security Bypass Vulnerability

Bugtraq ID: 53305
Class: Access Validation Error
CVE: CVE-2011-3620
Remote: Yes
Local: No
Published: Apr 30 2012 12:00AM
Updated: May 01 2012 08:51PM
Credit: Red Hat
Vulnerable: Red Hat MRG Messaging RHEL 6 Server 2
Red Hat MRG Messaging for RHEL Server 2
Red Hat MRG Management for RHEL ComputeNode 2
Red Hat MRG Management RHEL 6 Server 2
Red Hat MRG Management RHEL 5 Server 2
Red Hat MRG Grid Execute Node for RHEL 6 ComputeNode 2
Red Hat Enterprise MRG Messaging 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus